XWiki
XWikiGroupTemplate
en
0
XWiki.XWikiGroups
XWiki.Admin
XWiki.Admin
xwiki:XWiki.Admin
1107115982000
1194436282000
1194436282000
1.1

#

Imported from XAR
false
xwiki/2.0
false
XWiki.XWikiGroups
- 0
  member
  1
  Member
  30
  0
  com.xpn.xwiki.objects.classes.StringClass
XWiki.XWikiGroupTemplate
0
XWiki.XWikiGroups
9d4811a2-5043-4081-8b29-a3a5fdce4350
{{include document="XWiki.XWikiGroupSheet"/}}